## ros-dashing-angles 1.12.2

=== debian/changelog ===
ros-dashing-angles (1.12.2-1bionic) bionic; urgency=high

  * Added support for "large limits" (#16 <https://github.com/ros/angles/issues/16>)
    * Added support for "large limits"
    * shortest_angle_with_large_limits in python
  * Contributors: Franco Fusco

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 08 Jan 2020 08:00:00 -0000

ros-dashing-angles (1.12.1-1bionic) bionic; urgency=high

  * Adding export lines to CMakeLists.txt (#14 <https://github.com/ros/angles/issues/14>)
    * Adding export lines to CMakeLists.txt
    This is needed for dependent packages to pick up the include
    directory
  * Contributors: Carl Delsey

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 20 Nov 2018 08:00:00 -0000

ros-dashing-angles (1.12.0-1bionic) bionic; urgency=high

  * update for ament and ros2 (#12 <https://github.com/ros/angles/issues/12>)
  * Small documentation updates.
  * enable for win10 ros2
  * Contributors: Brian Fjeldstad, Jonathan Binney, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-dashing-angles (1.9.11-1bionic) bionic; urgency=high

  * Add a python implementation of angles
  * Do not use catkin_add_gtest if CATKIN_ENABLE_TESTING
  * Contributors: David V. Lu, David V. Lu!!, Ryohei Ueda

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Apr 2017 07:00:00 -0000

ros-dashing-angles (1.9.10-1bionic) bionic; urgency=high

  * Export architecture_independent flag in package.xml
  * Simply and improve performance of shortest_angular_distance(). adding two unit test cases
  * check for CATKIN_ENABLE_TESTING
  * Contributors: Derek King, Lukas Bulwahn, Scott K Logan, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 29 Dec 2014 08:00:00 -0000

ros-dashing-angles (1.9.9-1bionic) bionic; urgency=high

  * catkin as a buildtool dependency
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 23 Mar 2013 07:00:00 -0000

ros-dashing-angles (1.9.8-1bionic) bionic; urgency=high

  * Removed 'copyright' tag from package.xml
  * Contributors: William Woodall

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Dec 2012 08:00:00 -0000

ros-dashing-angles (1.9.7-1bionic) bionic; urgency=high

  * fix typo
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Oct 2012 04:23:00 -0000

ros-dashing-angles (1.9.6-1bionic) bionic; urgency=high

  * comply to the new catkin API
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 02 Oct 2012 22:39:00 -0000

ros-dashing-angles (1.9.5-1bionic) bionic; urgency=high

  * fixes to build
  * Contributors: Ioan Sucan

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 17 Sep 2012 01:11:00 -0000

ros-dashing-angles (1.9.4-1bionic) bionic; urgency=high

  * rename the include folder to angles as it should be
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 16 Sep 2012 08:24:00 -0000

ros-dashing-angles (1.9.3-1bionic) bionic; urgency=high

  * fix relative path
  * Contributors: Ioan Sucan

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 03 Sep 2012 07:55:00 -0000

ros-dashing-angles (1.9.2-1bionic) bionic; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 03 Sep 2012 07:32:00 -0000

ros-dashing-angles (1.9.1-1bionic) bionic; urgency=high

  * add proper manifest
  * Contributors: Ioan Sucan

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jul 2012 07:00:00 -0000

ros-dashing-angles (1.9.0-1bionic) bionic; urgency=high

  * fix the test for the new headers
  * fix the guard
  * package builds with catkin
  * remove useless header
  * copying from geometry/
  * Contributors: Ioan Sucan, Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jul 2012 07:00:00 -0000
